[System]
Title = Autorun

[Images]
Display1_Background = \images\Autorun.jpg
Display1_MouseMove = \images\Autorun_Press.jpg
Display1_MouseDown = \images\Autorun.jpg

[Position]
1 = 120,170,315,20
2 = 120,212,430,20
3 = 120,255,360,20
4 = 120,298,365,20
5 = 120,342,285,20
6 = 120,382,295,20
7 = 120,430,295,20
8 = 120,470,300,20
9 = 580,490,100,40



[Visible]
1 = true
2 = true
3 = true
4 = true
5 = true
6 = true
7 = true
8 = true
9 = true


[ToolTip]
1 = 
2 = 
3 = 
4 = 
5 = 
6 =
7 =
8 =
9 =
 


[Action]
1 = RUN::.\Driver\TXIC\1P1S\Setup.exe
2 = RUN::.\Driver\TXIC\Setup.exe
3 = RUN::.\Driver\WCH\CH38XDRV\DRV_1S1P\setup.exe
4 = RUN::.\Driver\WCH\CH38XDRV\PUMPSETUP.exe
5 = RUN::.\Driver\WCH\CH35XDRV\PUMPSETUP.exe
6 = RUN::.\Driver\ASIX\AX98XX-PCI\
7 = RUN::.\Driver\ASIX\AX99XX-PCIe\
8 = RUN::.\Driver\ASIX\AX99100-PCIe\
9 = EXIT::
